{
"Id": "a0431eeb-a6ca-4aee-a9b4-6c7e4196c02e",
"Name": "Virgin Islands",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 55,
"Properties":   {"Type":1}
}